1 Reply Latest reply on Aug 7, 2012 8:09 AM by Adam Warski

    Whats the compatible envers version for hibernate3-3.2.5-ga

    indrani bopana Newbie

      Hi,

       

      I just want to find out the compatible envers version with hibernate3-3.2.5.

      We are using jboss-envers-1.0.0-GA.

      But looks like in this version envers does not support versioning of one-to-many relations.

      Looks like from envers1.1 listeners for collections were added.

      Is envers1.1 compatible with hibernate3-3.2.5.

       

       

      Thanks

        Indrani